Slackware 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / 14.0 / current : hplip (SSA:2013-233-01)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New hplip packages are available for Slackware 12.1, 12.2, 13.0,
13.1, 13.37, 14.0, and -current to fix a security issue.

See also :

http://www.nessus.org/u?c2e10112

Solution :

Update the affected hplip package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:OF/RC:ND)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 69431 ()

Bugtraq ID: 45833

CVE ID: CVE-2010-4267